{
   "format_version":1.12,
   "minecraft:recipe_shapeless":{
      "description":{
         "identifier":"exchange:coal"
      },
      "tags":[
         "createtable"
      ],
      "ingredients":[
         {
            "item":"vatonage:coin4"
         }
      ],
      "result":{
         "item":"minecraft:coal"
      }
   }
}